@charset "utf-8";
/* CSS Document */

#contents{
	margin-top:30px;
}

#h1_top{
	font-weight:bold;
	text-align:center;
	color:#000;
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:solid 1px #000000;
	padding:0.8em;
	color:#FFF;
	background-color:#666666;
}

.news_contents p a{
	text-decoration:underline;
	color:#333;
}

.news_contents p a:hover{
	text-decoration:none;
	color:#000;
}

.news{
	border:solid 1px #666666;
	padding:0.5em;
	margin-top:0.5em;
	margin-bottom:0.5em;
}


.news_contents{
	background-color:#FFF;
	padding:0.5em;
	margin-top:0.5em;
	border:solid #CCC 1px;
}

.news_contents h2{
	border:solid #CCC 2px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
	font-size:0.8em;
	display:table;
	color:#FFF;
	background-color:#666;
	line-height:1.3em;
	text-align:center;
}

.news_contents h3{
	border-bottom:dashed #999 1px;
	font-weight:bold;
}



.news_web a{
	color:#060;
	text-decoration:none;
}

.news_web a:hover{
	color:#6C3;
	text-decoration:none;
}

.news_peaper a{
	color:#009;
	text-decoration:none;
}

.news_peaper a:hover{
	color:#09C;
	text-decoration:none;
}

.news_lesson a{
	color:#F30;
	text-decoration:none;
}

.news_lesson a:hover{
	color:#F90;
	text-decoration:none;
}






/* タブレット向けのスタイル */

@media only screen and (min-width:481px){




}
/* PC向けのスタイル */

@media only screen and (min-width:769px){

.news_contents hgroup{
	display:table;
	border-bottom:dashed 1px #666666;
	width:100%;
	padding-bottom:0.5em;
}

.news_contents hgroup h2{
	display:table-cell;
	font-size:1em;
	width:30%;
}

.news_contents hgroup h3{
	display:table-cell;
	padding-left:1em;
	border-bottom:none;
	vertical-align:middle;
	font-size:1.1em;
}

}

@media only screen and (min-width:1200px){
#h1_top{
	font-size:1.2em;
}
}

@media only screen and (min-width:1500px){


}
